## golang-github-facebookgo-stats 0.0~git20151006.0.1b76add

=== debian/changelog ===
golang-github-facebookgo-stats (0.0~git20151006.0.1b76add-1) unstable; urgency=medium

  * Initial release (Closes: #856633)

 -- Michael Lustfield <michael@lustfield.net>  Tue, 07 Mar 2017 01:14:12 -0600
