=== debian/control ===
Source: golang-github-facebookgo-stats
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-facebookgo-ensure-dev
Standards-Version: 3.9.8
Homepage: https://github.com/facebookgo/stats
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-facebookgo-stats.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-facebookgo-stats.git
XS-Go-Import-Path: github.com/facebookgo/stats

Package: golang-github-facebookgo-stats-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-facebookgo-ensure-dev
Description: defines a lightweight interface for collecting statistics
 This Go library defines a lightweight interface for collecting statistics.
 It provides methods for holding aggregate data such as running sums,
 averages, and histograms.
